@charset "utf-8";
/* CSS Document */
.wrap{ margin:0 auto; clear:both; width:960px; text-align:left; }
	.wrap:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.bigWrap{ background-color:#fafafa; border-top:1px solid #e4e4e4;}
.boxwrap{ margin:0 auto;width:960px; height:auto;  text-align:left; }
	.boxwrap:after{clear:both;content:".";display:block;height:0;visibility:hidden;}

.left180{float:left;width:170px; padding-left:10px;}
.left294{float:left;width:294px;}
.left300{float:left;width:300px;}
.left325{float:left;width:350px;}
.left710{overflow:hidden;border:1px solid #C7C7C7; border-top:2px solid #A01413;}

.right325{float:right;width:325px;}
.right350{float:right;width:350px;}
.right356{float:right;width:356px;}
.right757{float:left;position:relative;width:770px;padding:20px;border-left:1px solid #E2E2E2;background:#fff;min-height:470px;_height:470px;}